Subject: [6lowpan] AD review of draft-kelsey-intarea-mesh-link-establishment

From: Ralph Droms <[email-masked]>
Date: Mon, 22 Oct 2012 13:59:00 -0400

I've been asked to sponsor draft-kelsey-intarea-mesh-link-establishment as an AD-sponsored individual submission.  As part of my AD review of the document, I'm soliciting input from a variety of relevant communities, including the 6lowpan mailing list.

I expect to complete my review next week and then send the document out for IETF last call.  Please respond with comments by next Monday, Oct 29, either to the mailing list or directly to me.   I'm aware that the last call will overlap the IETF but it will be a four week last call, which should be enough for reviewing this document.

- Ralph